import React from 'react';
import './controls.css'

class Controls extends React.Component
{
    render() {
        return (
          <div className="controls">
            My Application!
          </div>
        );
      }

}

export default Controls;
